<?php
/**
 * The template for displaying Category Archive pages.
 *
 * @package WordPress
 * @subpackage Starkers
 * @since Starkers HTML5 3.0
 */

get_header(); ?>

            <div class="CategoryList">
				<div id="CategoryListTitle"><?php
					printf( __( 'لیست پروژه هایی با وضعیت : %s', 'starkers' ), '' . single_cat_title( '', false ) . '' );
                    ?></div>
				<?php
					$category_description = category_description();
					if ( ! empty( $category_description ) )
						echo '' . $category_description . '';

				get_template_part( 'loop', 'category' );
				?>
            </div>    
                

<?php get_sidebar(); ?>

<div style="margin-right:440px;">
          <audio controls autoplay loop>
          <source src="http://www.pionco.ir/FA/sound/06human.mp3" type="audio/mpeg">
          Your browser does not support the audio element.
          </audio>
        </div>    

<?php get_footer(); ?>